uuid: 686d86fc-93c6-4c6e-b526-92ee9d2d4d08
langcode: en
status: false
dependencies:
  module:
    - ob_ui
    - system
  theme:
    - orbital
id: obnavblock
theme: orbital
region: sidebar_first
weight: 0
provider: null
plugin: ob_ui_nav_block
settings:
  id: ob_ui_nav_block
  label: 'OB nav Block'
  label_display: '0'
  provider: ob_ui
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /node/add/shipment
